<?php
$z[0]=Array("field","小籽花生,小籽花生介绍,麻阳特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","小籽花生 花生又名落花生，具有较高的能量，又含有丰富的优良蛋白质，是一种很好的食品和油料作物。麻阳县花生栽培历史悠久，20世纪80年代末、90年代初栽培面积最大，最高年份达4万余亩，良种花生高产栽培技术曾获湖南省农业丰收奖二等奖。后因需轮作且水土流",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","小籽花生_麻阳特产小籽花生",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　小籽花生\n</p><p>　　　花生又名落花生，具有较高的能量，又含有丰富的优良蛋白质，是一种很好的食品和油料作物。县花生栽培历史悠久，20世纪80年代末、90年代初栽培面积最大，最高年份达4万余亩，良种花生高产栽培技术曾获省农业丰收奖二等奖。后因需轮作且水土流失严重，面积有所缩小，目前全县常年栽培面积为2万亩左右，年产量为1200-1500吨。郭公坪、溪、黄双、锦和等乡镇为主产区。\n</p><p>　　品种主要有豆型、本地小籽花生和普通型中籽花生，一般全生育期120-150天，麻阳县产的花生多在砂质壤土种植，果皮薄，子籽饱满，每类种子两粒，出仁率和含油量高，特别是小籽花生，含油量在52％左右，含蛋白质在30％左右，籽仁较小整齐如珍珠，种皮红色，既适于榨油、炒食，又适于加工，“麻阳十八怪系列花生”产品就是以小籽花生为主要原料而加工生产的，麻阳小籽花生可榨成富含脂肪酸和维生素的优质食用油，长期食用可降低胆固醇、降压和镇咳祛痰，小籽花生仁含有大量的油分和蛋白质，不仅含热能高，而且含有多种维生素，其中以维生素E最多，维生素C、维生素B次之，花生仁除食用外，在医药上具有“悦脾和胃、润肺化痰、滋养调气、清咽止痒”等作用，现代医学证明，花生籽仁、种皮、果壳、叶、茎、油均可人药，小籽花生榨油后的饼粕，蛋白质高达50％左右，还含有7％的脂肪、24％碳水化合物，还含有较多的氮、磷、钾等营养元素，可制成食品。亦是优良的家畜饲料。\n</p><p>　　小籽花生是一个不可多得的地方良种。",548,1805);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/1402Y5393O560-33230.gif",1807,1893);
$z[7][4]['name']="litpic";

?>